<?php
// Copyright 1999-2024. WebPros International GmbH. All rights reserved.
?>
<?php
    $poolSection = $this->element->getSubForm('poolSection');
    $poolSection->setElementsBelongTo('');
?>
<?php echo $this->element->getElement('bandwidth')->render($this); ?>
<?php echo $this->element->getElement('max_connections')->render($this); ?>

<?php echo $this->element->getElement('iis_app_pool')->render($this); ?>
<?php echo $this->element->getElement('iis_app_pool_addons')->render($this); ?>
<?php echo $poolSection->render($this); ?>

<?php echo $this->masterCheckbox(
        $this->element->getElement('iis_app_pool')->getId(),
        array($this->element->getElement('iis_app_pool_addons'), $poolSection->getId()),
        false,
        true);
?>
